Bug 1125027 - [RFE] Build python-nitrate for EPEL7
Summary: [RFE] Build python-nitrate for EPEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-nitrate
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matěj Cepl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-30 22:06 UTC by Dalibor Pospíšil
Modified: 2018-04-11 18:00 UTC (History)
3 users (show)

Fixed In Version: python-nitrate-1.0-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-22 04:13:53 UTC


Attachments (Terms of Use)

Description Dalibor Pospíšil 2014-07-30 22:06:07 UTC
Description of problem:
Build python-nitrate for EPEL7

Comment 1 Fedora Update System 2014-11-05 13:46:56 UTC
python-nitrate-1.0-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/python-nitrate-1.0-1.el7

Comment 2 Fedora Update System 2014-11-05 18:45:21 UTC
Package python-nitrate-1.0-1.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing python-nitrate-1.0-1.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-3829/python-nitrate-1.0-1.el7
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2014-11-22 04:13:53 UTC
python-nitrate-1.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.